# ForkingWorkerSpec

interface ForkingWorkerSpec : WorkerSpec

A worker spec providing the requirements of a forked process.

#### Since

5.6

#### Inheritors

ProcessWorkerSpec

## Functions

forkOptions
Link copied to clipboard
abstract fun forkOptions(forkOptionsAction: Action<in JavaForkOptions>)
Executes the provided action against the JavaForkOptions object associated with this builder.
getForkOptions
Link copied to clipboard
abstract fun getForkOptions(): JavaForkOptions
Returns the JavaForkOptions object associated with this builder.